div.related {
    background-color: #6BA81E;
    color: #DDD;
    border-radius: 5px;
}

div.related a {
    color: #FFF;
}

div.related a:hover {
    color: #EEF;
}

/*
     FILE ARCHIVED ON 17:57:59 Nov 14, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:17:18 Mar 29, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.711
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.036
  esindex: 0.025
  cdx.remote: 39.573
  LoadShardBlock: 172.755 (3)
  PetaboxLoader3.resolve: 882.518 (4)
  PetaboxLoader3.datanode: 64.667 (5)
  load_resource: 874.678 (2)
*/